uuid: b24339bd-97d9-4c7a-8e2e-def30b2a03ff
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.marketing_partner.field_marketing_logo
    - field.field.node.marketing_partner.field_marketing_url
    - node.type.marketing_partner
  module:
    - user
id: node.marketing_partner.teaser
targetEntityType: node
bundle: marketing_partner
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_marketing_logo: true
  field_marketing_url: true
